/* reset.css */
/* http://meyerweb.com/eric/tools/css/reset/ v2.0b1 | 201101 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
 margin: 0;
 padding: 0;
 border: 0;
 outline: 0;
 font-size: 100%;
 font: inherit;
 vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
 display: block;
}
body {
 line-height: 1;
}
ol, ul {
 list-style: none;
}
blockquote, q {
 quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
 content: '';
 content: none;
}

/* remember to define visible focus styles! 
:focus {
 outline: ?????;
} */

/* remember to highlight inserts somehow! */
ins {
 text-decoration: none;
}
del {
 text-decoration: line-through;
}

table {
 border-collapse: collapse;
 border-spacing: 0;
}

/* typography.css */

/*
 Default font settings.
 font-size: 16px
 vertical rhythm: 24px
*/
html                                   {font-size:100.01%;}
body                                   {font-family:Arial,Helvetica,sans-serif; font-size:100%; line-height:1.25; color:#fff8a3; /*background-image:url(line.png);*/}

/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6                      {font-weight:bold;}
h1                                     {font-size:3em; line-height:1.25em; margin-bottom:0.375em;} /* 48 */
h2                                     {font-size:2.0em; line-height:1.25em; margin-bottom:0.5625em;} /* 36 */
h3                                     {font-size:1.5em; line-height:1.5em; margin-bottom:0.75em;} /* 24 */
h4                                     {font-size:1.25em; line-height:0.9em; margin-bottom:0.9em;} /* 20 */
h5                                     {font-size:1.125em; line-height:1.0em; margin-bottom:1.0em;} /* 18 */
h6                                     {font-size:1.0em; line-height:1.25em; margin-bottom:1.25em;} /* 16 */

/* Text elements
-------------------------------------------------------------- */

p                                      {margin: 0 0 1.25em; /*background-color:rgba(100,100,100,0.2);*/}
                                       
a:focus,                               
a:hover                                {text-decoration:none;}
a                                      {color:#fff8a3; text-decoration:underline;}
                                       
blockquote                             {margin:1.25em 1.25em 1.25em 0; padding-left:1.25em; font-style:italic;}
strong,dfn	                           {font-weight:bold;}
em,dfn                                 {font-style:italic;}
sub,sup                                {line-height:0; font-size:0.625em;}
sub                                    {vertical-align:sub;}
sup                                    {vertical-align:super;}

abbr,acronym                           {border-bottom:1px dotted #000000;}
address                                {margin:0 0 1.125em; font-style:italic;}
ins                                    {}

pre                                    {margin: 1.125em 0; white-space:pre;}
pre,code,tt                            {font:1em 'andale mono','lucida console',monospace; line-height:1.125em;}


/* Lists
-------------------------------------------------------------- */

ul,ol                                  {margin:0 0 2.25em 0;}
                                       
ul                                     {list-style-type:disc; list-style-position:inside;}
ol                                     {list-style-type:decimal; list-style-position:inside;}
                                       
dl                                     {margin: 0 0 2.25em 0;}
dl dt                                  {font-weight:bold;}
dd                                     {margin-left: 1.125em;}


/* Tables
-------------------------------------------------------------- */

table                                  {margin-bottom:2.25em; width:100%;}
th                                     {font-weight:bold;}
thead th                               {/*background:;*/}
th,td,caption                          {line-height:1.125em;  text-align:left;}

tbody tr:nth-child(even) td, 
tbody tr.even td                       {/*background:;*/}
tfoot                                  {font-style: italic;}
caption                                {}
                                       

/* Misc classes
-------------------------------------------------------------- */

.small                                 {}
.large                                 {}
                                       
.hide                                  {display:none;}
.invisible                             {visibility:hidden;}
                                       
.first                                 {margin-left:0; padding-left:0;}
.last                                  {margin-right:0; padding-right:0;}

/* Other
-------------------------------------------------------------- */

body                                   {background-color:#3f1100; background-image:url(../img/background.png); background-repeat:repeat-x; -webkit-text-size-adjust:none;}
:focus                                 {/*outline:1;*/}
.clear                                 {clear:both;}

/* Site specific
-------------------------------------------------------------- */

html,body,#wrapper                     {width:100%;}

#site                                  {width:800px; position:relative; margin:0 auto;}
#image                                 {position:absolute; top:0; left:0; height:335px; width:137px; background-image:url(../img/sprite.png); background-repeat:no-repeat;}

#about #image                          {background-position:-137px 15px;}
#listen #image                         {background-position:-270px 45px;}

#header                                {color:white; height:157px; padding:1.3125em 0.8125em 1.4375em 8.5625em; margin-bottom:0.8125em; background-image:url(../img/headline.png); background-repeat:no-repeat; background-position:bottom right;}


ul.nav                                 {list-style:none; line-height:0;}
ul.nav li {display:inline;}
ul.nav a                               {display:block; height:19px; width:133px; background-image:url(../img/sprite.png); background-repeat:no-repeat;  margin-bottom:0.3125em;}
ul.nav span                            {display:none;}

#nav-home a                            {background-position:-540px -90px;}
#blog #nav-home a,
#nav-home a:hover                      {background-position:-408px -90px;}

#nav-about a                           {background-position:-540px -114px;}
#about #nav-about a,                   
#nav-about a:hover                     {background-position:-408px -114px;}

#nav-shows a                           {background-position:-540px -137px;}
#shows #nav-shows a,                   
#nav-shows a:hover                     {background-position:-408px -137px;}

#nav-listen a                          {background-position:-540px -160px;}
#listen #nav-listen a,                  
#nav-listen a:hover                    {background-position:-408px -160px;}

#nav-look a                            {background-position:-540px -183px;}
#look #nav-look a,                  
#nav-look a:hover                      {background-position:-408px -183px;}

#nav-we-like a                         {background-position:-540px -206px;}
#we-like #nav-we-like a,                  
#nav-we-like a:hover                   {background-position:-408px -206px;}

#nav-contact a                         {background-position:-540px -229px;}
#contact #nav-contact a,                  
#nav-contact a:hover                   {background-position:-408px -229px;}

#content                               {background-color:#3f1100; padding:2em 0.8125em 2em 9.3125em;}
#content :last-child                   {margin:0;}

#content p,#content ul,#content ol     {font-size:0.75em; list-style:none;}
#content p                             {text-align:justify;}

#content h3                            {background-image:url(../img/sprite.png); background-repeat:no-repeat; height:15px; width:145px;}
#content h3 span                       {display:none;}

#contact h3                            {background-position:-673px -209px;}
#look h3                            {background-position:-673px -189px;}
#we-like h3                            {background-position:-673px -175px;}
#about h3                              {background-position:-673px -125px;}
#shows .upcoming h3                    {background-position:-673px -158px;}
#shows .past h3                        {background-position:-673px -141px;}

#listen .music h3                      {background-position:-673px -90px;}
#listen .videos h3                     {background-position:-673px -107px;}
#listen .videos iframe                 {width:335px; height:188px;}
#listen .videos p span                 {color:#f68b0b;}
#listen .music p                       {margin:0; text-align:left;}
#listen .music p a                     {color:#7fb3ae; text-decoration:none;}
#listen .music p a:hover               {text-decoration:underline;}
blockquote                             {border-left:1px solid #fff8a3;}

                                       
div.col                                {float:left; width:335px;}
div.col p                              {text-transform:uppercase; text-align:left;}
div.music,
div.upcoming                           {width:284px; margin-right:19px;}

                                       
strong                                 {font-family:"Arial Black";}
.upcoming span.title                   {color:#7fb3ae;}
.past p                                {color:#7e3d1d; margin:0;}

p.more                                 {color:#fff8a3; margin-top:1.25em; text-transform:uppercase; cursor:pointer;}
p.more span                            {color:#f68b0b;}

div.series                             {float:left; width:300px; margin:0 20px 10px 0px;}
div.last                               {margin-right:0;}
div.series a                           {text-decoration:none;}
#look strong                           {text-transform:uppercase;}
#look ul.serie                         {position:relative;}
.serie-nav                             { margin-bottom:1.25em;}
.serie-nav li                          {display:inline;font-size:0.9em;}
.prevslide, .nextslide                 {text-transform:uppercase;}
.prevslide:hover, .nextslide:hover     {text-decoration:underline; cursor:pointer;}
.slideshow-pager a                     {margin-right:4px; text-decoration:none;}
.slideshow-pager a:hover,              
.slideshow-pager a.activeSlide         {text-decoration:underline;}

iframe,embed                           {margin-bottom:1.25em;}
div.hr                                 {margin:1.25em 0; height:1px; background-color:#7e3d1d;}
.blog h4                               {font-size:1.0em; text-transform:uppercase; margin-bottom:0.3em;}
.blog h4 a                             {color:#f68b0b; text-decoration:none;}
.blog h4 a:hover                       {text-decoration:underline;}


.pager ul li                           {display:inline; text-transform:uppercase;}
.pager a                               {text-decoration:none;}
.pager,.pager a                        {color:#7fb3ae;}
.pager a:hover,
.pager .current a                      {text-decoration:underline;}

#we-like #content  li                  {display:inline;}
#we-like #content  li a                {display:block;}